@import url("https://fonts.googleapis.com/css?family=Hind:300,400,600,700");
.m-t-025 {
  margin-top: .25em; }

.m-t-05 {
  margin-top: .5em; }

.m-t-1 {
  margin-top: 1em; }

.m-t-2 {
  margin-top: 2em; }

.m-r-025 {
  margin-right: .25em; }

.m-r-05 {
  margin-right: .5em; }

.m-r-1 {
  margin-right: 1em; }

.m-r-2 {
  margin-right: 2em; }

.m-b-025 {
  margin-bottom: .25em; }

.m-b-05 {
  margin-bottom: .5em; }

.m-b-1 {
  margin-bottom: 1em; }

.m-b-2 {
  margin-bottom: 2em; }

.big-gutters {
  margin-right: -30px;
  margin-left: -30px; }
  .big-gutters > .col, .big-gutters > [class*="col-"] {
    padding-right: 30px;
    padding-left: 30px; }

.small-gutters {
  margin-right: -6px;
  margin-left: -6px; }
  .small-gutters > .col, .small-gutters > [class*="col-"] {
    padding-right: 6px;
    padding-left: 6px; }

.tiny-gutters {
  margin-right: -2px;
  margin-left: -2px; }
  .tiny-gutters > .col, .tiny-gutters > [class*="col-"] {
    padding-right: 2px;
    padding-left: 2px; }

.no-gutters {
  margin-right: 0px;
  margin-left: 0px; }
  .no-gutters > .col, .no-gutters > [class*="col-"] {
    padding-right: 0px;
    padding-left: 0px; }

.gutters-20 {
  margin-right: -10px;
  margin-left: -10px; }
  .gutters-20 > .col, .gutters-20 > [class*="col-"] {
    padding-right: 10px;
    padding-left: 10px; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.btn {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }
  .btn.btn-outline {
    background: transparent;
    border: 1px solid #4A4A4A;
    border-radius: 25px; }
  .btn.btn-quicklink {
    background: transparent;
    border: 1px solid #F04300;
    color: #F04300;
    border-radius: 25px; }
    .btn.btn-quicklink:hover {
      background: #F04300;
      color: #ffffff; }

html {
  font-size: 16px;
  line-height: 1.5; }

body {
  font-family: "Hind", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #0D0D0D;
  background-color: #fff; }

.small-gutters {
  margin-right: -6px;
  margin-left: -6px; }
  .small-gutters > .col, .small-gutters > [class*="col-"] {
    padding-right: 6px;
    padding-left: 6px; }

.tiny-gutters {
  margin-right: -2px;
  margin-left: -2px; }
  .tiny-gutters > .col, .tiny-gutters > [class*="col-"] {
    padding-right: 2px;
    padding-left: 2px; }

.main {
  padding-bottom: 60px; }
  .main a {
    color: #486A0B; }

.main-layout a {
  text-decoration: underline;
  color: #486A0B; }

.main-layout .pagination a,
.main-layout .label,
.main-layout .btn,
.main-layout .fa {
  text-decoration: none; }

.page-utilities {
  border-top: 1px solid #eeeeee;
  padding-top: 24px;
  padding-bottom: 4.8px; }
  .page-utilities .fa {
    color: #7d7d7d;
    font-size: 2rem; }
    .page-utilities .fa:hover {
      color: #4A4A4A; }

.page-utilities-actions {
  margin-top: -15.84px;
  margin-bottom: 0; }
  .page-utilities-actions > li {
    padding: 0; }

.page-utilities-last-modified {
  color: #7d7d7d;
  float: left;
  text-align: left; }

.page-header {
  padding-bottom: 6px;
  margin: 24px 0 36px;
  border-bottom: none; }
  .page-header h1,
  .page-header .h1,
  .page-header h2,
  .page-header .h2,
  .page-header h3,
  .page-header .h3 {
    margin-bottom: 8px;
    line-height: 1; }

.breadcrumbs nav {
  border-bottom: 2px solid #eeeeee;
  padding-bottom: 19.2px;
  margin-bottom: 19.2px; }

.breadcrumbs .breadcrumb {
  color: #7d7d7d;
  margin-bottom: 0; }
  .breadcrumbs .breadcrumb > li + li:before {
    content: '\203A'; }
  .breadcrumbs .breadcrumb a {
    color: #0D0D0D; }

.page-sidebar-header {
  border-bottom: 1px solid #4A4A4A;
  padding-bottom: 8px;
  margin-top: 4px; }

.page-sidebar-nav a {
  padding: 4px 0;
  display: block; }

.content h1,
.content .h1,
.content h2,
.content .h2,
.content h3,
.content .h3,
.content h4,
.content .h4,
.content h5,
.content .h5,
.content h6,
.content .h6,
.content p,
.content .lead,
.content ul,
.content ol {
  margin-bottom: 18px; }

.content h5,
.content .h5,
.content h6,
.content .h6 {
  line-height: 1.5; }

.content .lead p {
  font-family: "Hind", sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.33; }

.content p {
  margin: 0 0 12px;
  font-size: 18px; }

.content blockquote {
  padding-top: 0;
  padding-bottom: 0;
  border-left: 3px solid #0F7EB2; }
  .content blockquote p,
  .content blockquote ul,
  .content blockquote ol {
    font-size: 20px;
    font-weight: 200; }
  .content blockquote .blockquote-footer:before {
    content: "\2014 "; }

.content h1,
.content .h1,
.content h2,
.content .h2 {
  letter-spacing: -.5px; }

.content .captionImage {
  border-bottom: 2px solid #eeeeee; }
  .content .captionImage p {
    color: #767676;
    font-size: 14px; }

.content .table > thead > tr > td {
  border-top: 0;
  vertical-align: bottom;
  border-bottom: 2px solid #4A4A4A; }

.content .table-bordered,
.content .table-bordered-striped {
  border: 0;
  border-top: 1px solid #4A4A4A; }
  .content .table-bordered > thead:first-child > tr:first-child > td,
  .content .table-bordered > thead:first-child > tr:first-child > th,
  .content .table-bordered-striped > thead:first-child > tr:first-child > td,
  .content .table-bordered-striped > thead:first-child > tr:first-child > th {
    border-top: 1px solid #4A4A4A; }

.content .table > tfoot > tr > td,
.content .table > tfoot > tr > th,
.content .table-striped > tfoot > tr > td,
.content .table-striped > tfoot > tr > th,
.content .table-bordered > tfoot > tr > td,
.content .table-bordered > tfoot > tr > th {
  border-right: 0;
  border-bottom: 0;
  border-left: 0; }

.content tfoot td:first-child::before,
.content tfoot th:first-child::before {
  content: "\2014 "; }

header + .content .meta-info,
h1 + .content .meta-info,
.h1 + .content .meta-info,
h2 + .content .meta-info,
.h2 + .content .meta-info,
h3 + .content .meta-info,
.h3 + .content .meta-info,
h4 + .content .meta-info,
.h4 + .content .meta-info {
  margin-top: -12px; }

.footer-site {
  margin-top: 0;
  background-color: #282828;
  padding: 0;
  border-top: 0; }
  .footer-site hr {
    border-top: 1px solid #353535;
    margin-bottom: 36px; }
    @media (min-width: 992px) {
      .footer-site hr {
        border-color: transparent;
        margin-top: 12px;
        margin-bottom: 12px; } }
  .footer-site a:hover,
  .footer-site p {
    color: #fff; }

.footer-section {
  padding: 43.2px 0; }

.footer-top a {
  color: white; }

.footer-top #open-mc-popup {
  line-height: 54px; }

.footer-top .footer-nav-links a {
  color: white;
  margin-right: 24px;
  text-decoration: none; }

.footer-top .footer-social-links .fa {
  font-size: 2.2rem;
  margin-right: 24px;
  margin-left: 0;
  color: white;
  text-decoration: none;
  border: 4px solid white;
  padding: 12px;
  min-width: 54px;
  text-align: center; }

.footer-top .footer-cms-content {
  padding-top: 24px; }
  .footer-top .footer-cms-content p {
    font-size: 15px; }

.footer-top .footer-menu-group h3 {
  font-weight: 600;
  font-size: 16px; }
  .footer-top .footer-menu-group h3 a {
    text-decoration: none; }

.footer-top .footer-menu-group .footer-menu a {
  font-weight: 300;
  font-size: 14px;
  text-decoration: none; }

.footer-top .footer-menu-group .footer-menu .footer-sub-menu {
  padding-left: 20px; }

.footer-top a.footer-menu-link {
  text-decoration: none; }

.footer-bottom {
  padding: 36px 0 12px;
  background: #000000; }
  .footer-bottom .footer-nav-links a {
    color: #fff;
    margin-right: 24px;
    text-decoration: underline; }
  .footer-bottom .footer-brand-secondary img {
    max-height: 144px;
    max-width: 240px;
    width: auto; }
  .footer-bottom p.copy small {
    color: #7d7d7d; }

.control-label {
  font-weight: 700; }

.help-block {
  color: #767676; }

.userformsgroup {
  border: 1px solid #eeeeee !important;
  background: #fafafa !important;
  padding: 30px !important;
  border-radius: 0 !important; }

body > header {
  background: white;
  color: #4A4A4A; }

.site-header {
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative; }
  .site-header #softLinkSignin {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: .2rem .75rem;
    background: #F04300;
    color: white;
    font-size: .9rem;
    z-index: 999; }

.language-selector {
  text-transform: capitalize; }
  .language-selector .dropdown-toggle {
    background: #353535;
    border-color: #353535;
    color: #fff;
    text-transform: capitalize;
    padding: 12px 15px; }
  .language-selector .dropdown-toggle:focus,
  .language-selector.open .dropdown-toggle {
    -webkit-box-shadow: none;
            box-shadow: none;
    border-color: #fff;
    background-color: #fff; }
    .language-selector .dropdown-toggle:focus.btn,
    .language-selector.open .dropdown-toggle.btn {
      background-color: #fff;
      color: #0F7EB2; }
    .language-selector .dropdown-toggle:focus:hover, .language-selector .dropdown-toggle:focus:active,
    .language-selector.open .dropdown-toggle:hover,
    .language-selector.open .dropdown-toggle:active {
      background-color: #fff;
      color: #0F7EB2;
      -webkit-box-shadow: none;
              box-shadow: none;
      border-color: #fff; }
  .language-selector .dropdown-menu {
    border-color: #0F7EB2;
    margin-top: 0; }
    .language-selector .dropdown-menu > .active > a:focus {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }

.site-header-brand img {
  max-height: 144px;
  max-width: 240px;
  width: auto; }

.open-today {
  float: left;
  position: relative;
  top: 60px;
  left: 40px; }
  .open-today a {
    text-decoration: none;
    color: #0D0D0D; }
  @media only screen and (max-width: 480px) {
    .open-today {
      top: 15px; } }

.skip-links a {
  color: #e6e6e6;
  background: #fff; }

@media (max-width: 767px) {
  .site-header {
    min-height: 111px; }
    .site-header .site-header-brand {
      margin-right: 132px;
      font-size: 1.8em; }
    .site-header .navbar-toggle,
    .site-header .language-selector {
      position: absolute;
      top: 28.8px; }
    .site-header .navbar-toggle {
      right: 14.4px;
      padding: 17px 10px; }
    .site-header .language-selector {
      right: 67.2px; } }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: pink; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: pink; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: pink; }

:-moz-placeholder {
  /* Firefox 18- */
  color: pink; }

@media (max-width: 767px) {
  .navbar-toggle {
    padding: 12px 12px;
    margin-right: 0; } }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent;
  color: #0D0D0D; }

.navbar-toggle .icon-bar {
  background-color: #486A0B; }

.main-nav {
  float: right;
  position: relative; }
  .main-nav #mobileSignIn {
    background-color: #F04300;
    border-bottom: none;
    margin-top: 6px; }
    .main-nav #mobileSignIn a {
      color: white;
      padding: 8px 4px 6px; }
  @media only screen and (max-width: 480px) {
    .main-nav {
      width: 100%;
      margin: 0;
      padding: 0;
      position: relative;
      top: -20px; }
      .main-nav ul.navbar-nav {
        margin-bottom: 20px; }
      .main-nav li {
        border-bottom: 3px solid #486A0B; } }
  .main-nav .navbar {
    z-index: 1000;
    background: none;
    border: none;
    top: 50px; }
    @media only screen and (max-width: 780px) {
      .main-nav .navbar {
        top: 0; } }
    @media only screen and (max-width: 480px) {
      .main-nav .navbar {
        top: 44px; } }
  .main-nav .navbar-nav.navbar-right {
    margin-right: 0; }
  .main-nav .navbar-default .navbar-nav a {
    text-decoration: underline;
    cursor: pointer; }
  .main-nav .navbar-default .navbar-nav > li > a {
    color: #0D0D0D;
    padding: 13px 4px;
    margin-left: 24px;
    font-weight: 600;
    text-decoration: none; }
    @media only screen and (max-width: 480px) {
      .main-nav .navbar-default .navbar-nav > li > a {
        margin-left: 0; } }
  .main-nav .nav-item.current > a {
    background-color: transparent;
    color: #F04300 !important; }
    .main-nav .nav-item.current > a:focus, .main-nav .nav-item.current > a:hover {
      background-color: transparent;
      color: #F04300 !important; }
  .main-nav .nav-item .btn-link .fa {
    color: #4A4A4A; }
  .main-nav .nav-item .btn-link {
    right: 0px; }
  .main-nav .navbar-touch-caret {
    padding-right: 8px; }
  .main-nav .fa-caret-down:before {
    content: "\F107"; }
  .main-nav .fa-caret-up:before {
    content: "\F106"; }
  .main-nav .dropdown:hover .navbar-touch-caret,
  .main-nav .dropdown:focus .navbar-touch-caret {
    background-color: transparent; }
  .main-nav .dropdown.current .navbar-touch-caret,
  .main-nav .dropdown.current:hover .navbar-touch-caret,
  .main-nav .dropdown.current:focus .navbar-touch-caret {
    background: none; }
    .main-nav .dropdown.current .navbar-touch-caret:hover, .main-nav .dropdown.current .navbar-touch-caret:focus,
    .main-nav .dropdown.current:hover .navbar-touch-caret:hover,
    .main-nav .dropdown.current:hover .navbar-touch-caret:focus,
    .main-nav .dropdown.current:focus .navbar-touch-caret:hover,
    .main-nav .dropdown.current:focus .navbar-touch-caret:focus {
      background-color: transparent; }
  .main-nav .dropdown:hover > .dropdown-menu {
    display: block; }
  .main-nav .dropdown-menu-item.active > a, .main-nav .nav-item.section > a {
    background: none;
    color: #F04300 !important; }
  .main-nav .navitem.level1 > a:hover {
    color: #F04300; }
  .main-nav .dropdown-menu-item.level2 > a {
    font-weight: 600;
    color: #0D0D0D; }
    .main-nav .dropdown-menu-item.level2 > a:hover {
      color: #F04300; }
  .main-nav .dropdown-menu-sub {
    padding-left: 30px; }
    .main-nav .dropdown-menu-sub .dropdown-menu-item > a {
      display: block;
      padding: 3px 20px 3px 3px;
      color: #333;
      font-weight: 400; }
      .main-nav .dropdown-menu-sub .dropdown-menu-item > a:hover {
        color: #F04300; }
  @media (max-width: 767px) {
    .main-nav .navbar-nav {
      margin-top: 0;
      margin-bottom: 0; }
    .main-nav .navbar-collapse {
      -webkit-box-shadow: none;
              box-shadow: none; }
    .main-nav .nav-item > a,
    .main-nav .dropdown-menu a {
      position: relative; }
      .main-nav .nav-item > a:before,
      .main-nav .dropdown-menu a:before {
        -webkit-transition: background-color 300ms ease-out;
        transition: background-color 300ms ease-out;
        width: 2px;
        content: "";
        height: 100%;
        position: absolute;
        top: 0;
        left: 0; }
    .main-nav .dropdown.open .navbar-touch-caret .fa-caret-down:before {
      content: "\f106"; }
    .main-nav .dropdown .navbar-touch-caret {
      padding-left: 20px; }
    .main-nav .dropdown .dropdown-menu {
      padding: 0;
      background-color: #353535; }
    .main-nav .open .dropdown-menu > li > a {
      padding-top: 10px;
      padding-bottom: 10px; } }
  @media (min-width: 767px) {
    .main-nav .nav-item > a {
      padding-top: 13px;
      padding-bottom: 13px; }
    .main-nav .nav-item > .link {
      -webkit-transition: border-color 300ms ease-out;
      transition: border-color 300ms ease-out; }
    .main-nav .nav-item > .dropdown-menu {
      margin-top: -3px;
      margin-left: -1px;
      border-top: 2px solid #F04300; }
    .main-nav .navbar-nav > .nav-item {
      margin-bottom: -2px; }
    .main-nav .dropdown {
      padding-right: 0; } }

@media only screen and (max-width: 480px) {
  .dropdown-menu {
    position: relative;
    top: unset;
    float: unset;
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    background-color: white !important; }
    .dropdown-menu li {
      border: 0 !important; } }

.page-banner {
  position: relative;
  min-height: 260px;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }
  .page-banner .main-home-header {
    position: absolute;
    font-size: 66px;
    font-size: 4.125rem;
    color: #ffffff;
    font-weight: 700;
    left: 40px;
    top: 80px;
    line-height: 1;
    margin: 0; }
    @media only screen and (max-width: 780px) {
      .page-banner .main-home-header {
        font-size: 46px;
        font-size: 2.875rem; } }
  .page-banner .banner-overlay {
    display: none; }

.cls-homepage .banner-overlay {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(1, 1, 1, 0.2); }

@media only screen and (max-width: 480px) {
  .main-home-header, .banner-overlay {
    display: none; }
  .page-banner {
    min-height: 260px !important; } }

.site-header-search .form-control::-webkit-input-placeholder {
  color: #767676; }

.site-header-search .form-control:-moz-placeholder {
  color: #767676; }

.site-header-search .form-control::-moz-placeholder {
  color: #767676; }

.site-header-search .form-control:-ms-input-placeholder {
  color: #767676; }

.site-header-search {
  position: absolute;
  max-width: 90%;
  width: 940px;
  background: white;
  padding: 0;
  bottom: 60px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%); }
  .site-header-search #SearchForm_SearchForm {
    display: none; }
  .site-header-search .form-control,
  .site-header-search button[type="submit"] {
    height: 50px;
    background: white;
    border-color: white;
    color: #4A4A4A; }
    .site-header-search .form-control:focus,
    .site-header-search button[type="submit"]:focus {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
  .site-header-search .form-control {
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 12px 16px;
    height: 50px;
    color: #486A0B;
    font-size: 24px; }
  .site-header-search .input-group {
    width: 100%; }
  .site-header-search .input-group-btn {
    width: 60px !important;
    position: relative; }
    .site-header-search .input-group-btn button[type="submit"] {
      background-color: #F04300;
      color: white;
      border-color: #F04300; }
    .site-header-search .input-group-btn .btn {
      position: absolute;
      right: 0;
      top: 0; }
    .site-header-search .input-group-btn .fa-search {
      color: white;
      font-size: 24px; }
  .site-header-search .btn {
    padding: 12px 16px; }
    .site-header-search .btn:active:hover, .site-header-search .btn:active:focus, .site-header-search .btn:active, .site-header-search .btn:focus, .site-header-search .btn:hover {
      background-color: #d73c00 !important;
      color: white;
      border-color: #F04300; }
  .site-header-search .search-chooser {
    padding: 12px;
    background: #486A0B; }
    .site-header-search .search-chooser .search-choice {
      display: inline-block;
      position: relative;
      /* Create a custom checkbox */
      /* On mouse-over, add a grey background color */
      /* When the checkbox is checked, add a blue background */
      /* Create the check/indicator (hidden when not checked) */
      /* Show the check when checked */
      /* Style the check/indicator */ }
      .site-header-search .search-chooser .search-choice input {
        position: absolute;
        visibility: hidden; }
      .site-header-search .search-chooser .search-choice label.radio-inline {
        color: white;
        position: relative;
        padding: 5px 25px 5px 60px;
        cursor: pointer;
        position: relative;
        z-index: 9;
        -webkit-transition: all 0.25s linear; }
      .site-header-search .search-chooser .search-choice .check {
        position: absolute;
        top: 2px;
        left: 12px;
        height: 29px;
        width: 29px;
        background-color: white;
        border-radius: 50%; }
      .site-header-search .search-chooser .search-choice:hover input ~ .check {
        background-color: #f1f1f1; }
      .site-header-search .search-chooser .search-choice .check:after {
        content: "";
        position: absolute;
        display: none; }
      .site-header-search .search-chooser .search-choice input:checked ~ .check:after {
        display: block; }
      .site-header-search .search-chooser .search-choice .check:after {
        left: 5px;
        top: 5px;
        width: 19px;
        height: 19px;
        background-color: #F04300;
        border-radius: 50%; }
    .site-header-search .search-chooser .search-secondary-links {
      margin-left: 50px;
      display: inline-block; }
      .site-header-search .search-chooser .search-secondary-links .search-link {
        display: inline-block;
        color: white;
        margin-left: 20px;
        font-size: 13px;
        font-weight: 300; }

#searchResultsPage {
  margin-bottom: 60px; }
  #searchResultsPage ul#SearchResults {
    margin: 0;
    padding: 0;
    list-style: none; }

.section-header {
  padding: 12px 0; }
  .section-header h3 {
    font-weight: 700;
    font-size: 48px;
    font-size: 3rem;
    line-height: 1;
    margin: 0; }
  .section-header .section-header-links {
    line-height: 38px;
    font-weight: 700; }
    .section-header .section-header-links a {
      text-decoration: underline; }

.poutama-section {
  background: #F04300 url(/public/img/poutama.png);
  margin: 0 -40px; }
  @media only screen and (max-width: 780px) {
    .poutama-section {
      margin: 0; } }

.page-sidebar-nav .sidenav li {
  position: relative; }
  .page-sidebar-nav .sidenav li.current > a {
    font-weight: 600 !important; }
  .page-sidebar-nav .sidenav li.current:before {
    position: absolute;
    left: -12px;
    top: 6px;
    content: "\f054";
    font-size: 12px;
    font-family: FontAwesome;
    color: #486A0B; }
  .page-sidebar-nav .sidenav li a {
    padding: 3px 0; }
    .page-sidebar-nav .sidenav li a:hover {
      color: #0D0D0D; }

.page-sidebar-nav .sidenav li > a {
  font-weight: 400; }

.page-sidebar-nav .sidenav li .sub-sidenav {
  padding-left: 20px; }
  .page-sidebar-nav .sidenav li .sub-sidenav li > a {
    font-weight: 300; }

.page-tiles {
  padding: 0; }
  .page-tiles .page-tile {
    position: relative;
    border-bottom: 3px solid #486A0B;
    margin-bottom: 1.5rem; }
    .page-tiles .page-tile .page-tile-link {
      display: block;
      z-index: 1; }
      .page-tiles .page-tile .page-tile-link .desc-wrapper {
        padding: 20px; }
        .page-tiles .page-tile .page-tile-link .desc-wrapper h3 {
          color: #0D0D0D;
          text-decoration: underline;
          margin: 0 0 12px;
          font-size: 24px;
          font-size: 1.5rem;
          font-weight: 700; }
        .page-tiles .page-tile .page-tile-link .desc-wrapper .link-text {
          color: #0D0D0D; }
      .page-tiles .page-tile .page-tile-link:hover {
        text-decoration: none; }

.whats-on .whats-on-tile .post-content {
  padding: 20px; }
  .whats-on .whats-on-tile .post-content h3 {
    font-size: 24px;
    font-size: 1.5rem;
    margin: 0; }
    .whats-on .whats-on-tile .post-content h3 a {
      color: #0D0D0D; }

.whats-on .whats-on-tile .post-image {
  border-bottom: 3px solid #486A0B; }

.whats-on .whats-on-tile h6.type {
  color: #486A0B; }

.whats-on .whats-on-tile.calendarentry .post-image {
  border-bottom-color: #F04300; }

.whats-on .whats-on-tile.calendarentry h6.type {
  color: #F04300; }

.quicklinks-section {
  padding-bottom: 40px; }

.book-review {
  position: relative;
  margin-bottom: 40px; }
  .book-review .review {
    background: #ffffff;
    position: relative;
    margin-right: 40px;
    padding: 60px 160px 20px 20px;
    height: 100%; }
    .book-review .review:before {
      position: absolute;
      width: 40px;
      height: 40px;
      background-color: #0D0D0D;
      top: 0;
      left: 0;
      z-index: 9;
      content: '"';
      color: white;
      font-size: 78px;
      line-height: 90px;
      font-style: italic; }
    .book-review .review .book-details {
      font-size: 14px;
      margin-bottom: 20px; }
      .book-review .review .book-details .book-title {
        font-weight: bold; }
    .book-review .review .cover-image {
      position: absolute;
      bottom: 0;
      right: -40px;
      -webkit-box-shadow: 2px 2px 6px rgba(1, 1, 1, 0.2);
      box-shadow: 2px 2px 6px rgba(1, 1, 1, 0.2); }
  .book-review .reviewer {
    padding: 26px 0 0 50px; }
  @media only screen and (max-width: 480px) {
    .book-review .review {
      padding: 60px 20px 20px;
      margin-right: 0; }
      .book-review .review .cover-image {
        position: relative;
        margin: 20px 0 0;
        right: 0;
        -webkit-box-shadow: none;
                box-shadow: none; } }

.cls-homepage .page-banner {
  min-height: 460px; }

.cls-homepage .whats-on {
  margin-bottom: 30px; }
  .cls-homepage .whats-on h6.type {
    text-transform: uppercase;
    font-size: 12px;
    padding: 2px;
    display: inline;
    margin: 0; }
  .cls-homepage .whats-on h5.date {
    font-size: 12px;
    padding-top: 12px; }
  .cls-homepage .whats-on .type-News .date {
    color: #999; }

.cls-homepage .whats-on-message {
  background-color: #CDE9F0;
  padding: 40px;
  margin-bottom: 30px;
  font-size: 1.2rem; }
  .cls-homepage .whats-on-message p:last-child {
    margin-bottom: 0; }

.cls-homepage .main-body-section .main {
  padding-bottom: 0; }

.cls-homepage .site-alert {
  background-color: #fdf0ad;
  padding: 40px;
  margin-bottom: 30px;
  font-size: 1.2rem; }
  .cls-homepage .site-alert p:last-child {
    margin-bottom: 0; }

.cls-homepage .home-content {
  margin: 30px 0; }
  .cls-homepage .home-content p {
    font-size: 1.4rem; }

a.landing-page-tile__link {
  color: #0D0D0D; }
  a.landing-page-tile__link .landing-page-tile {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 4px solid #486A0B; }
    a.landing-page-tile__link .landing-page-tile .landing-page-tile__content {
      padding-left: 20px; }
      a.landing-page-tile__link .landing-page-tile .landing-page-tile__content h3 {
        margin-top: 0; }
  a.landing-page-tile__link .no-landing-image .landing-page-tile__content {
    padding-left: 0; }
  a.landing-page-tile__link:hover .landing-page-tile {
    border-color: #F04300; }
    a.landing-page-tile__link:hover .landing-page-tile .landing-page-tile__content h3 {
      text-decoration: underline; }

.post-summary {
  border-bottom: 4px solid #486A0B;
  margin-bottom: 1.5rem; }
  .post-summary:hover {
    border-color: #F04300; }
  .post-summary a {
    color: #0D0D0D;
    text-decoration: none; }
    .post-summary a:hover h3 {
      text-decoration: underline; }
  .post-summary h3 {
    line-height: 1.2; }

p.blog-post-meta {
  font-size: 14px; }

.blog-sidebar nav ul {
  margin: 0;
  padding: 0; }
  .blog-sidebar nav ul li {
    list-style: none;
    padding-left: 24px;
    position: relative;
    line-height: 1;
    margin-bottom: 8px; }
    .blog-sidebar nav ul li .arrow {
      display: none; }
    .blog-sidebar nav ul li:before {
      content: '\2192';
      position: absolute;
      left: 0;
      color: #486A0B; }

/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  .main-body-section {
    padding: 0 40px; }
  .main-nav .container-fluid {
    margin: 0;
    padding: 0; }
  .footer-section {
    padding-left: 40px;
    padding-right: 40px; }
  .footer-social-links {
    float: none;
    text-align: left; } }

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  #mobileSignIn {
    display: none; } }

/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  a#softLinkSignin {
    display: block; }
  #mobileSignIn {
    display: none; } }

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  #mobileSignIn {
    display: none; } }

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  a#softLinkSignin {
    display: none; }
  #mobileSignIn {
    display: block; } }

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  a#softLinkSignin {
    display: none; }
  #mobileSignIn {
    display: block; } }

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  #mobileSignIn {
    display: block; } }
